body
 { 
 background-color: #ffffe8;
 background-image: url("back/paws1.jpg");
 background-attachment: fixed;
 color: #030;
 font-size:9px;
 font-family: "Comic Sans MS", "sans-serif", verdana;
 text-decoration:none;
 margin-top: 0px;
 margin-left: 5%;
 margin-right: 5%;
 scrollbar-face-color: #363;
 scrollbar-shadow-color: #696;
 scrollbar-highlight-color: #6c6;
 scrollbar-3dlight-color: #630;
 scrollbar-darkshadow-color: #030;
 scrollbar-track-color: #696;
 scrollbar-arrow-color: #696;
  }

H1 { font-size:14px; font-weight: bold; font-style:italic; color=#363;}

A:link {font-size:13px; font-weight:bold; text-decoration:none; color: #630}
A:visited {font-size:13px; font-weight:bold; text-decoration:none; color: #363}
A:active {font-size:13px; font-weight:bold; text-decoration:none; color: #060}
A:hover {font-size:13px; font-weight:bold; text-decoration:none; color: #696}

A.bb:link {font-size:28px; font-weight:bold; text-decoration:none; color: #630}
A.bb:visited {font-size:28px; font-weight:bold; text-decoration:none; color: #363}
A.bb:active {font-size:28px; font-weight:bold; text-decoration:none; color: #060}
A.bb:hover {font-size:28px; font-weight:bold; text-decoration:none; color: #696}


A.bbtit:link {font-size:30px; font-weight:bold; text-decoration:none; color: #630}
A.bbtit:visited {font-size:30px; font-weight:bold; text-decoration:none; color: #030}
A.bbtit:active {font-size:30px; font-weight:bold; text-decoration:none; color: #030}
A.bbtit:hover {font-size:30px; font-weight:bold; text-decoration:none; color: #696}

A.gal:link {font-size:16px; color: #630}
A.gal:visited {font-size:16px; color: #363}
A.gal:active {font-size:16px; color: #060}
A.gal:hover {font-size:16px; color: #696}

A.name:link {font-size:17px; font-weight:bold; text-decoration:none; color: #630}
A.name:visited {font-size:17px; font-weight:bold; text-decoration:none; color: #363}
A.name:active {font-size:17px; font-weight:bold; text-decoration:none; color: #060}
A.name:hover {font-size:17px; font-weight:bold; text-decoration:none; color: #696}

A.small:link {font-size:11px; font-weight:bold; text-decoration:none; color: #630}
A.small:visited {font-size:11px; font-weight:bold; text-decoration:none; color: #363}
A.small:active {font-size:11px; font-weight:bold; text-decoration:none; color: #060}
A.small:hover {font-size:11px; font-weight:bold; text-decoration:none; color: #696}

.photo { border: 1px solid brown;}

table { border: 0px }

.puppystory { border: 1px solid darkgreen;  background-color=#CCDDCC; font-size=14px; color=030; font-weight=bold; }

.bread17 { font-size:17px; font-weight: bold; font-style:italic;}
.bread20 { font-size:20px; font-weight: bold; font-style:italic;}

.nadpis { font-size:23px; font-weight: bold;}

.nadpisr { font-size:23px; font-weight: bold; color=#f00;}

.nadpis18 { font-size:18px; font-weight: bold; color=#363;}

.subnadpis { font-size:13px; font-weight: bold; color=#363;}

.properties { font-size:13px; font-weight: bold;; text-align:center; color=#930;}

.adead{ font-size:13px; font-weight: bold;}

.smalldark { font-size:11px; font-weight: bold; color=#030;}

.smalllight { font-size:11px; font-weight: bold; color=#363;}

.warning { font-size:13px; font-weight: bold; color=#c00; text-align: left;}

.int { font-size:11px; font-family: sans-serif; line-height: 1; color=#030;}

.height4 { font-size:4px; font-family: sans-serif; line-height: 1;}

.height8 { font-size:8px; font-family: sans-serif; line-height: 1;}

.malyproklad { line-height: 1;}

.single { border-width: 1; border-style: solid; border-color: black; }

.head { border-width: 1;
		border-style: solid;
		border-color: black;
		background-color:#CCDDCC;
		font-size:13px;
		font-weight: bold;
		text-decoration:none;
		color:#363;
		}

.yellowblock { 
		border-width: 1;
		border-style: solid;
		border-color: black;
		background-color:#FFFF00;
		padding-top: 2px;
		padding-bottom: 2px;
		font-size:13px;
		font-weight: bold;
		text-decoration:none;
		color:#363;
		}


.singlerad { border-width: 1; border-style: solid; border-color: black; border-radius: 10px; background-color:#FFFF00; }

.oddil { font-size:24px; font-weight: bold; text-decoration:none; line-height: 2; }

.suboddil { font-size:24px; font-weight: bold; text-decoration:none; line-height: 2; }

.kapitola { font-size:16px; font-weight: bold; text-decoration:none; line-height: 2; }

.prvniveta { text-indent: 2em;}
.prvniveta4 { text-indent: 4em;}

.odsazeni1 { margin-left: 1em;}
.odsazeni2 { margin-left: 2em;}
.odsazeni4 { margin-left: 4em;}
.odsazeni24 { margin-left: 24em;}

.pedtable { width: 210px;
			border-collapse:collapse;
			border-width: 1px;
			border-style: solid;
			border-color:black;
			padding:2px;
			background-color:#ffffe8;
			background-image:url("bgtextil/bcg3.jpg");
		  }
		  
.pozpatku 
{ 
unicode-bidi:bidi-override; 
direction: rtl; 
}
.tiny { font-size:11px; font-weight: bold; text-decoration:none; text-align=center;}